\documentclass[12pt]{letter}

\address{Credit Suisse AG \\ Post Box 100 \\ Paradeplatz 8 \\ 8070 Zurich}
\signature{Conor McCoid}

\begin{document}
\begin{letter}{}

\opening{To Whom it may concern,}

I am writing to inform you that I am moving out of Switzerland permanently on the 1st of October.
As I understand it, I must close all accounts I have with Credit Suisse and provide a foreign account where any assets may be transferred.

My Credit Suisse account has IBAN CH86 0483 5118 9826 2000.
There is a chequing and savings account, as well as a rental deposit account.
If there remains money in these accounts by the time I have left it may be transferred to the following Bank of Montreal account in Canada in my name:
\begin{description}
\item[Account number:] 3105-517
\item[Financial institution number:] 001
\item[Branch transit number:] 07550
\item[Swift BIC code:] BOFMCAM2XXX
\end{description}

I look forward to hearing from you so that we may sort out the details of closing these accounts.

\closing{Sincerely,}

\end{letter}
\end{document}